        /*css reset */
		
        html,body,div,span,h1,h2,h3,h4,h5,h6,p,code,small,strike,strong,sub,sup,b,u,i{
			/*border:0;
			font-size:100%;
			font:inherit;
			vertical-align:baseline;
			margin:0;
			padding:0;*/
			} 
			
		
			
        article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
			display:block;
			} 
			
        body{
			/*line-height:1;
			font:normal 0.9em/1em "Helvetica Neue", Helvetica, Arial, sans-serif;*/
			} 
			
        ol,ul{
			list-style:none;
			}
			
        strong{
			font-weight:700;
			}
			
        #frame{
			max-width:50%;
			width:100%;
			border:0px solid #ccc;
			background:#000;
			padding:10px;
			margin-top:130px;
			margin-bottom:-70px;
			
			}
			
			@media (max-width: 768px) {
				
			#frame{
			max-width:85%;
			margin-bottom:-45px;
			margin-top:90px;
			}
				
			}
			
        h1{
			font:normal bold 2em/1.8em "Montserrat", sans-serif;
			text-align:left;
			border-bottom:0px solid #999;
			padding:0;
			width:auto;
			
			}
			
        h2{
		font:italic bold 1.3em/1.2em "Montserrat", sans-serif;
		padding:0;
		text-align:center;
		margin:20px 0;
		
		}
		
        p.pager{
			margin:5px 0 5px; 
			font-family: "Montserrat", sans-serif;
			color:#fff;
			font-size:25px;
			font-weight:100;
			}
			
			@media only screen and (max-width: 992px) { /* RAFA PADDING MENU*/
     p.pager{
		
			font-size:20px;
			
			}
}
			
        img.question-image{
			display:block;
			max-width:250px;
			margin:10px auto;
			border:1px solid #ccc;
			width:100%;
			height:auto;
			}
			
	
			
		
			
        #choice-block{
			display:block;
			list-style:none;
			margin:0;
			padding-top:0px!important;
			color:#fff;
			}
			
        #submitbutton{
			background:#000;
			}
			
        #submitbutton:hover{
			background:#0e0e0e;
			border:0px;
			}
			
        #explanation{
			margin:10px;
			padding:10px;
			width:100%;
			color:#f4c63b;
			}
			
		.est{
			padding:30px;
			color:#fff;
			font-size:20px;
		}
			
        .choice-box{
			display:block;
			text-align:center;
			margin:8px auto;
			padding:15px 15px;
			border:1px solid #fff;
			cursor:pointer;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			}